/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'),
    url('fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/roboto-v20-latin-regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

/* roboto-italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: local('Roboto Italic'), local('Roboto-Italic'),
    url('fonts/roboto-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/roboto-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/roboto-v20-latin-italic.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* montserrat-300 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: local('Montserrat Light'), local('Montserrat-Light'),
    url('fonts/montserrat-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/montserrat-v14-latin-300.woff') format('woff'), /* Modern Browsers */
    url('fonts/montserrat-v14-latin-300.ttf') format('truetype'); /* Safari, Android, iOS */
}

/* montserrat-700 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: local('Montserrat Bold'), local('Montserrat-Bold'),
    url('fonts/montserrat-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/montserrat-v14-latin-700.woff') format('woff'), /* Modern Browsers */
    url('fonts/montserrat-v14-latin-700.ttf') format('truetype'); /* Safari, Android, iOS */
}

* {
    box-sizing: border-box;
}

main {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    font-size: 18px;
    padding: 50px 20px;
}

.flex {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.flex > * {
    width: 100%;
}

img {
    width: 100%;
    height: auto;
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
}

.numbers {
    justify-content: center;
    list-style: none;
    padding: 16px 0;
    display: flex;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.numbers li {
    width: 100px;
    text-align: center;
    font-size: 14px;
}
.numbers li span {
    visibility: hidden;
    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    font-weight: 300;
    display: block;
}

.conso-select {
    padding-left: 20px;
}

.conso-select ul {
    list-style: none;
    padding: 0;
}

.conso-select li {
    margin-bottom: 10px;
}

a {
    color: #0085d8;
}
a:visited {
    color: #0085d8;
}

.imprint {
    text-align: center;
    margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 1px solid #ddd;
    font-size: 12px;
    color: #aaaaaa;
}

@media (min-width: 420px) {
    .numbers li {
        width: 150px;
        font-size: 16px;
    }
}

@media (min-width: 600px) {

    .flex {
        flex-direction: row;
    }
    .flex > * {
        width: 45%;
    }
    .numbers li {
        width: 200px;
        font-size: 20px;
    }
    .numbers li span {
        font-size: 50px;
    }
}

@media (min-width: 800px) {
    main {
        font-size: 22px;
    }
    h1 {
        font-size: 40px;
    }
}
